madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000257madVRbugpublic2015-03-08 13:072015-03-14 15:09
ReporterNeroldy 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSWindowsOS VersionWindows 8.1
Summary0000257: OSD information "1.#J days"
DescriptionSorry for my bad English.
I use Ctrl+J to open the OSD information, and sometimes I will see the "1 frame repeat every 1.#J days"
Steps To ReproduceI use Reclock + madVR, sometimes open the OSD information and you will see it.
TagsNo tags attached.
madVR Version0.87.13
Media Player (with version info)PotPlayer
Splitter (with version info)LAV Splitter Source 0.64 x86
Decoder (with version info)LAV Video Decoder 0.64 x86
DecodingSoftware
Deinterlacingnone (progressive)
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerAMD
GPU ModelHD8650G + HD8790M
GPU Driver VersionCatalyst 14.501.1003
Attached Files

- Relationships

-  Notes
(0000712)
Neroldy (reporter)
2015-03-08 13:10

PotPlayer Version 1.6.52515
(0000713)
huhn (reporter)
2015-03-09 15:38

this means "infinite" and so no frame repeat/drop in days which is more than pretty good.
(0000734)
Neroldy (reporter)
2015-03-13 06:51

I think maybe "∞" or "infinite" are better?
(0000737)
madshi (administrator)
2015-03-14 15:09

Should be fixed in v0.87.15.

- Issue History
Date Modified Username Field Change
2015-03-08 13:07 Neroldy New Issue
2015-03-08 13:10 Neroldy Note Added: 0000712
2015-03-09 15:38 huhn Note Added: 0000713
2015-03-13 06:51 Neroldy Note Added: 0000734
2015-03-14 15:09 madshi Note Added: 0000737
2015-03-14 15:09 madshi Status new => closed
2015-03-14 15:09 madshi Assigned To => madshi
2015-03-14 15:09 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker